Page 22 of 72 FirstFirst ... 12171819202122232425262732 ... LastLast
Results 421 to 440 of 1436
Like Tree49Likes
  1. #421  
    Strange :S

    Here's the attachment. The second command had a typo so ignore that :P
    Attached Images Attached Images
  2.    #422  
    Quote Originally Posted by myevilclone View Post
    Strange :S

    Here's the attachment. The second command had a typo so ignore that :P
    There's your problem Stupid windows duplicating the extension!!

    If you just remove the extension in the windows explorer and do the ls command again you'll see that the file gets named properly.

    After that you can continue with your adventure

    -- Sent from my Palm Pre using Forums
    Just remember: If I helped you, press the thanks button!

    Owner of: Pre Sprint, Pre Telcel, Pre Plus AT&T, Pre 2 Unlocked, Pixi Plus AT&T, and 2 TouchPads (my Pre3 was stolen so it won't appear again here).
    Needs: Veer (anyone?)
    Apps: Subnet Calculator, FreeCam, PhotoFun, NuttyPad (work in progress)
    HomeBrew: meta-doctor and Messaging Plugins collaborator
    Twitter: @cesarneg
  3. #423  
    [QUOTE=NuttyBunny;2978197]The Dr.Firstuse account can be deleted with Impostah as well.

    The problem with the apps is that your webOS version is not allowed in the Palm profile servers.

    You need to edit the file /etc/palm-build-info with the following:

    The first line is kept (HP webOS 2.1), and the other lines have to be changed from a 1.4.5 (or maybe 1.4.5.1 on Verizon) doctor from your carrier.

    Open your webOS doctor with an archive manager, navigate to resources/webOS/nova-cust-blablabla.tgz, inside that file look for etc/palm-build-info, there are the lines you must change in your Pixi.

    After all the pain you will have to login again to your Palm Profile, and you'll get access to paid apps, up to 1.4.5. NO MORE.

    Ah, and Preware and Device Info will report 2.1 as they should

    So, should i change those lines from the files that were created from makefile during the process of flashing the pixi (and then flashing again without erasing the content in the folder where the required files are) or should i erase the old flashing (besides the original files) and just take an european doctor, change the name (to ATT) and flash it again? Sorry that i'm dumb, but i didn't get how i can do that!
    Thanks a million
  4.    #424  
    Quote Originally Posted by sirga78 View Post
    So, should i change those lines from the files that were created from makefile during the process of flashing the pixi (and then flashing again without erasing the content in the folder where the required files are) or should i erase the old flashing (besides the original files) and just take an european doctor, change the name (to ATT) and flash it again? Sorry that i'm dumb, but i didn't get how i can do that!
    Thanks a million
    nah, nah...

    You need:
    1. Your Doctor (if you are a Verizon user, download the Verizon one, if you are on sprint, use the sprint one).
    2. Your Pixi already on 2.1
    3. Open Your doctor with a archive manager (winzip, winrar, 7zip, etc)
    4. Search for the file palm-build-info, inside the Doctor, I posted where it is (inside the Doctor)
    5. In a cygwin shell type:
    novacom get file://etc/palm-build-info > palm-build-info-2.1
    this will give you a palm-build-info-2.1 file in that directory
    6. Open this file, leave the first line alone and change the other lines with the ones that are in the doctor file
    7. Save the file as palm-build-info-fixed
    8. In the cygwin shell type:
    novacom put file://etc/palm-build-info < palm-build-info-fixed
    9. Go to Device Info - Reset Options - Erase apps and data, and login again
    9.1 You can also relogin with impostah I think
    Just remember: If I helped you, press the thanks button!

    Owner of: Pre Sprint, Pre Telcel, Pre Plus AT&T, Pre 2 Unlocked, Pixi Plus AT&T, and 2 TouchPads (my Pre3 was stolen so it won't appear again here).
    Needs: Veer (anyone?)
    Apps: Subnet Calculator, FreeCam, PhotoFun, NuttyPad (work in progress)
    HomeBrew: meta-doctor and Messaging Plugins collaborator
    Twitter: @cesarneg
  5. #425  
    Are the improvements of the mail-app noticeable on the 2.1 pixi? Ist "softswapping" possible, or does this require a custom kernel?
    Hope i'll find a little time at the weekend to upgrade my pixi
  6. #426  
    Quote Originally Posted by NuttyBunny View Post
    nah, nah...

    You need:
    1. Your Doctor (if you are a Verizon user, download the Verizon one, if you are on sprint, use the sprint one).
    2. Your Pixi already on 2.1
    3. Open Your doctor with a archive manager (winzip, winrar, 7zip, etc)
    4. Search for the file palm-build-info, inside the Doctor, I posted where it is (inside the Doctor)
    5. In a cygwin shell type:
    novacom get file://etc/palm-build-info > palm-build-info-2.1
    this will give you a palm-build-info-2.1 file in that directory
    6. Open this file, leave the first line alone and change the other lines with the ones that are in the doctor file
    7. Save the file as cfixed
    8. In the cygwin shell type:
    novacom put file://etc/palm-build-info < palm-build-info-fixed
    9. Go to Device Info - Reset Options - Erase apps and data, and login again
    9.1 You can also relogin with impostah I think
    i got till i could open the file with command "less", but i can't seem to find a way to edit it. And i had already a file palm-build-info2.1, so i have 2 now
  7. #427  
    some questions for the ones that flashed to 2.1:

    1. is it worth it? and why...
    2. what r the pros and cons?
    3. does all the 1.4.5 patches and apps can work on 2.1?

    10x.
  8.    #428  
    Quote Originally Posted by sirga78 View Post
    i got till i could open the file with command "less", but i can't seem to find a way to edit it. And i had already a file palm-build-info2.1, so i have 2 now
    Why "less"?
    Edit it with windows wordpad

    The names are illustrative, you can use whichever you like. The filenames before the < and > signs in the commands cannot be changed. The other ones are the ones that you use on your machine.

    -- Sent from my Palm Pre using Forums
    Just remember: If I helped you, press the thanks button!

    Owner of: Pre Sprint, Pre Telcel, Pre Plus AT&T, Pre 2 Unlocked, Pixi Plus AT&T, and 2 TouchPads (my Pre3 was stolen so it won't appear again here).
    Needs: Veer (anyone?)
    Apps: Subnet Calculator, FreeCam, PhotoFun, NuttyPad (work in progress)
    HomeBrew: meta-doctor and Messaging Plugins collaborator
    Twitter: @cesarneg
  9. #429  
    Quote Originally Posted by hmmmdada View Post
    the Pixi is a Pixi Plus GSM version with an O2 1.4.5 (Model: P121UEU)
    installed it already 5 times always got the same issue...
    see installation log attached... tried it once more but again kept in boot logo loop after installation...
    Hi NuttyBunny,

    do you have any idea why it fails for my Pixi Plus?
    Tried it now also under Ubuntu with the same result...
    thanks in advance
  10.    #430  
    Quote Originally Posted by hmmmdada View Post
    Hi NuttyBunny,

    do you have any idea why it fails for my Pixi Plus?
    Tried it now also under Ubuntu with the same result...
    thanks in advance
    Not the slightest idea

    Did you put the fixi.tgz file as well?

    Try doctoring back to 1.4.5 and installing this again. I'm out of options here, it works for everyone, it should work for you as well, we have GSM Pixis, it should work :S
    Just remember: If I helped you, press the thanks button!

    Owner of: Pre Sprint, Pre Telcel, Pre Plus AT&T, Pre 2 Unlocked, Pixi Plus AT&T, and 2 TouchPads (my Pre3 was stolen so it won't appear again here).
    Needs: Veer (anyone?)
    Apps: Subnet Calculator, FreeCam, PhotoFun, NuttyPad (work in progress)
    HomeBrew: meta-doctor and Messaging Plugins collaborator
    Twitter: @cesarneg
  11. #431  
    Quote Originally Posted by bero View Post
    some questions for the ones that flashed to 2.1:

    1. is it worth it? and why...
    2. what r the pros and cons?
    3. does all the 1.4.5 patches and apps can work on 2.1?

    10x.
    1. See 2 and 3 below
    2. Pros: Cool new 2.1 features
    Smoother GUI
    HP Logo
    Cons: Gets a lot slower as more cards are opened
    No 2.1 apps
    HP Logo
    3. No, and No.
  12.    #432  
    Quote Originally Posted by destine1 View Post
    1. See 2 and 3 below
    2. Pros: Cool new 2.1 features
    Smoother GUI
    HP Logo
    Cons: Gets a lot slower as more cards are opened
    No 2.1 apps
    HP Logo
    3. No, and No.
    But most 2.1 patches should work on the Pixi as well :-)
    Just remember: If I helped you, press the thanks button!

    Owner of: Pre Sprint, Pre Telcel, Pre Plus AT&T, Pre 2 Unlocked, Pixi Plus AT&T, and 2 TouchPads (my Pre3 was stolen so it won't appear again here).
    Needs: Veer (anyone?)
    Apps: Subnet Calculator, FreeCam, PhotoFun, NuttyPad (work in progress)
    HomeBrew: meta-doctor and Messaging Plugins collaborator
    Twitter: @cesarneg
  13. #433  
    My Verizon Pixi Plus is now on webos 2.1 and Im currently posting this on the browser. Thank you Nutty for allowing me to see how awesome webos 2.1 is! I'll be sure to check out a new device when it comes to Verizon. If only there was a Pixi 2 in the works
  14. #434  
    I have 2.1 working great (function-wise) on my Verizon Pixi Plus. The only thing is it's very laggy. It's great to have it though =D
  15. #435  
    got it... the fixi.tgz i downloaded was corrupted... redownloaded it and now it's working
  16. #436  
    How to install in a GSM Pixi ?
  17. #437  
    Quote Originally Posted by nini1601 View Post
    How to install in a GSM Pixi ?
    read NB's post about how to do it.
  18. #438  
    Quote Originally Posted by NuttyBunny View Post
    Why "less"?
    Edit it with windows wordpad

    The names are illustrative, you can use whichever you like. The filenames before the < and > signs in the commands cannot be changed. The other ones are the ones that you use on your machine.
    i did use less because i don't know the command line in cygwin for wordpad....how does it work??
    Thanks!
  19.    #439  
    Quote Originally Posted by sirga78 View Post
    i did use less because i don't know the command line in cygwin for wordpad....how does it work??
    Thanks!
    If you want to go the hard way, you can install/use vi, nano, ed, joe, into cygwin and then use one of those. Or, edit the file with any windows text editor (avoid "notepad"), and upload the file to your Pixi.
    Just remember: If I helped you, press the thanks button!

    Owner of: Pre Sprint, Pre Telcel, Pre Plus AT&T, Pre 2 Unlocked, Pixi Plus AT&T, and 2 TouchPads (my Pre3 was stolen so it won't appear again here).
    Needs: Veer (anyone?)
    Apps: Subnet Calculator, FreeCam, PhotoFun, NuttyPad (work in progress)
    HomeBrew: meta-doctor and Messaging Plugins collaborator
    Twitter: @cesarneg
  20. #440  
    vim is your best friend, but if you are not into that sorta thing, Notepad++ is also your friend.

Tags for this Thread

Posting Permissions